      CHARACTER*12 SRC
      CHARACTER*4  REC
C
C     Number of sources:
      NS=75
C
C     Standard deviations of arrival times:
      ERRP=0.002
      ERRS=0.002
C
      OPEN(1,FILE='cv-arr.dat')
      OPEN(2,FILE='cv-arrp.dat')
      OPEN(3,FILE='cv-arrs.dat')
      WRITE(2,'(A)') '/'
      WRITE(3,'(A)') '/'
C
      DO 22 IS=1,NS
        READ(1,*) SRC
        DO 21 IR=1,13
          READ(1,*) REC,ARRP,ARRS
          IF(ARRP.NE.0.) THEN
            WRITE(2,'(5A,F8.6,A,F8.6,A)')
     *           '''',SRC,''' ''',REC,''' ',ARRP,' ',ERRP,' /'
          END IF
          IF(ARRS.NE.0.) THEN
            WRITE(3,'(5A,F8.6,A,F8.6,A)')
     *           '''',SRC,''' ''',REC,''' ',ARRS,' ',ERRS,' /'
          END IF
   21   CONTINUE
   22 CONTINUE
C
      WRITE(2,'(A)') '/'
      WRITE(3,'(A)') '/'
      STOP
      END
